.elementor-kit-6{--e-global-color-primary:#1635D6;--e-global-color-secondary:#69BCF9;--e-global-color-text:#1635D6;--e-global-color-accent:#1635D6;--e-global-color-119703a:#005545;--e-global-color-353d728:#00B47E;--e-global-color-9b78a97:#870352;--e-global-color-1c185d2:#F08FF2;--e-global-color-50c0fda:#BF0404;--e-global-color-c1d55f1:#FF9900;--e-global-color-f1319fc:#5F0096;--e-global-color-87d22fe:#9B7CFD;--e-global-color-90a3f0e:#FFFFFF;--e-global-color-875a084:#EDF7FF;--e-global-color-d1efef5:#333333;--e-global-typography-text-font-family:"Trencin2026";--e-global-typography-text-font-size:20px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:1.5em;--e-global-typography-accent-font-family:"Trencin2026";--e-global-typography-accent-font-size:20px;--e-global-typography-accent-font-weight:400;--e-global-typography-accent-line-height:26px;--e-global-typography-primary-font-family:"Trencin Headline";--e-global-typography-primary-font-size:68px;--e-global-typography-primary-font-weight:400;--e-global-typography-primary-line-height:0.7em;--e-global-typography-secondary-font-family:"Trencin Headline";--e-global-typography-secondary-font-size:56px;--e-global-typography-secondary-font-weight:400;--e-global-typography-secondary-line-height:0.7em;--e-global-typography-22b8c7c-font-family:"Trencin2026";--e-global-typography-22b8c7c-font-size:48px;--e-global-typography-22b8c7c-font-weight:700;--e-global-typography-22b8c7c-line-height:1.2em;--e-global-typography-0d98b9c-font-family:"Trencin2026";--e-global-typography-0d98b9c-font-size:36px;--e-global-typography-0d98b9c-font-weight:700;--e-global-typography-0d98b9c-line-height:1.2em;--e-global-typography-19a84a6-font-family:"Trencin2026";--e-global-typography-19a84a6-font-size:14px;--e-global-typography-19a84a6-font-weight:700;--e-global-typography-19a84a6-line-height:16px;--e-global-typography-332a804-font-family:"Trencin2026";--e-global-typography-332a804-font-size:16px;--e-global-typography-332a804-font-weight:400;--e-global-typography-332a804-line-height:20px;--e-global-typography-1816a4d-font-family:"Trencin2026";--e-global-typography-1816a4d-font-size:16px;--e-global-typography-1816a4d-font-weight:400;--e-global-typography-1816a4d-text-transform:uppercase;--e-global-typography-1816a4d-line-height:20px;--e-global-typography-48d48ec-font-family:"Trencin2026";--e-global-typography-48d48ec-font-size:16px;--e-global-typography-48d48ec-font-weight:700;--e-global-typography-48d48ec-line-height:20px;--e-global-typography-83d93e6-font-family:"Trencin2026";--e-global-typography-83d93e6-font-size:16px;--e-global-typography-83d93e6-font-weight:700;--e-global-typography-83d93e6-text-transform:uppercase;--e-global-typography-83d93e6-line-height:20px;--e-global-typography-d547120-font-family:"Trencin2026";--e-global-typography-d547120-font-size:18px;--e-global-typography-d547120-font-weight:400;--e-global-typography-d547120-line-height:23px;--e-global-typography-631de81-font-family:"Trencin2026";--e-global-typography-631de81-font-size:18px;--e-global-typography-631de81-font-weight:400;--e-global-typography-631de81-text-transform:uppercase;--e-global-typography-631de81-line-height:23px;--e-global-typography-5e0c374-font-family:"Trencin2026";--e-global-typography-5e0c374-font-size:18px;--e-global-typography-5e0c374-font-weight:700;--e-global-typography-5e0c374-line-height:23px;--e-global-typography-69667dd-font-family:"Trencin2026";--e-global-typography-69667dd-font-size:18px;--e-global-typography-69667dd-font-weight:700;--e-global-typography-69667dd-text-transform:uppercase;--e-global-typography-69667dd-line-height:23px;--e-global-typography-2e0f102-font-family:"Trencin2026";--e-global-typography-2e0f102-font-size:20px;--e-global-typography-2e0f102-font-weight:400;--e-global-typography-2e0f102-line-height:26px;--e-global-typography-c1bd2ff-font-family:"Trencin2026";--e-global-typography-c1bd2ff-font-size:20px;--e-global-typography-c1bd2ff-font-weight:700;--e-global-typography-c1bd2ff-line-height:26px;--e-global-typography-90baa4f-font-family:"Trencin2026";--e-global-typography-90baa4f-font-size:24px;--e-global-typography-90baa4f-font-weight:400;--e-global-typography-90baa4f-line-height:31px;--e-global-typography-76bb8c4-font-family:"Trencin2026";--e-global-typography-76bb8c4-font-size:24px;--e-global-typography-76bb8c4-font-weight:700;--e-global-typography-76bb8c4-line-height:31px;--e-global-typography-eda0421-font-family:"Trencin2026";--e-global-typography-eda0421-font-size:38px;--e-global-typography-eda0421-font-weight:400;--e-global-typography-eda0421-line-height:42px;--e-global-typography-eda0421-letter-spacing:-2%;--e-global-typography-b501865-font-size:45px;--e-global-typography-b501865-font-weight:700;--e-global-typography-b501865-line-height:49.5px;--e-global-typography-b501865-letter-spacing:-2%;--e-global-typography-fa8c494-font-family:"Trencin2026";--e-global-typography-fa8c494-font-size:60px;--e-global-typography-fa8c494-font-weight:700;--e-global-typography-fa8c494-line-height:66px;--e-global-typography-fa8c494-letter-spacing:-2%;--e-global-typography-13a9d79-font-family:"Trencin2026";--e-global-typography-13a9d79-font-size:18px;--e-global-typography-13a9d79-font-weight:400;--e-global-typography-13a9d79-text-transform:uppercase;--e-global-typography-13a9d79-text-decoration:none;--e-global-typography-13a9d79-line-height:24px;--e-global-typography-5e8d553-font-family:"Trencin Headline";--e-global-typography-5e8d553-font-size:85px;--e-global-typography-5e8d553-font-weight:400;--e-global-typography-5e8d553-line-height:0.7em;--e-global-typography-5e8d553-letter-spacing:-2%;--e-global-typography-7c4153d-font-family:"Trencin2026";--e-global-typography-7c4153d-font-size:44px;--e-global-typography-7c4153d-font-weight:700;--e-global-typography-7c4153d-line-height:1em;--e-global-typography-7c4153d-letter-spacing:-2%;--e-global-typography-2d492e1-font-family:"Trencin2026";--e-global-typography-2d492e1-font-size:38px;--e-global-typography-2d492e1-font-weight:700;--e-global-typography-2d492e1-line-height:1em;--e-global-typography-2d492e1-letter-spacing:-2%;--e-global-typography-ce209b3-font-family:"Trencin2026";--e-global-typography-ce209b3-font-size:32px;--e-global-typography-ce209b3-font-weight:700;--e-global-typography-ce209b3-line-height:1em;--e-global-typography-ce209b3-letter-spacing:-2%;--e-global-typography-3ffec9b-font-family:"Trencin2026";--e-global-typography-3ffec9b-font-size:28px;--e-global-typography-3ffec9b-font-weight:700;--e-global-typography-3ffec9b-line-height:1em;--e-global-typography-3ffec9b-letter-spacing:-2%;--e-global-typography-1c1ea9d-font-family:"Trencin2026";--e-global-typography-1c1ea9d-font-size:22px;--e-global-typography-1c1ea9d-font-weight:700;--e-global-typography-1c1ea9d-line-height:1em;--e-global-typography-1c1ea9d-letter-spacing:-2%;color:var( --e-global-color-primary );font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{background-color:var( --e-global-color-90a3f0e );font-family:var( --e-global-typography-48d48ec-font-family ), Sans-serif;font-size:var( --e-global-typography-48d48ec-font-size );font-weight:var( --e-global-typography-48d48ec-font-weight );line-height:var( --e-global-typography-48d48ec-line-height );color:var( --e-global-color-primary );box-shadow:0px 3px 10px 0px rgba(0, 0, 0, 0.1);border-style:solid;border-width:1px 1px 1px 1px;border-color:var( --e-global-color-primary );border-radius:5px 5px 5px 5px;padding:12px 25px 12px 25px;}.elementor-kit-6 button:hover,.elementor-kit-6 button:focus,.elementor-kit-6 input[type="button"]:hover,.elementor-kit-6 input[type="button"]:focus,.elementor-kit-6 input[type="submit"]:hover,.elementor-kit-6 input[type="submit"]:focus,.elementor-kit-6 .elementor-button:hover,.elementor-kit-6 .elementor-button:focus{background-color:var( --e-global-color-primary );color:var( --e-global-color-90a3f0e );box-shadow:0px 5px 14px 0px rgba(0, 0, 0, 0.2);border-style:solid;border-width:1px 1px 1px 1px;border-color:var( --e-global-color-primary );}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 p{margin-block-end:30px;}.elementor-kit-6 a{color:var( --e-global-color-primary );}.elementor-kit-6 h1{font-family:var( --e-global-typography-5e8d553-font-family ), Sans-serif;font-size:var( --e-global-typography-5e8d553-font-size );font-weight:var( --e-global-typography-5e8d553-font-weight );line-height:var( --e-global-typography-5e8d553-line-height );letter-spacing:var( --e-global-typography-5e8d553-letter-spacing );}.elementor-kit-6 h2{font-family:var( --e-global-typography-7c4153d-font-family ), Sans-serif;font-size:var( --e-global-typography-7c4153d-font-size );font-weight:var( --e-global-typography-7c4153d-font-weight );line-height:var( --e-global-typography-7c4153d-line-height );letter-spacing:var( --e-global-typography-7c4153d-letter-spacing );}.elementor-kit-6 h3{font-family:var( --e-global-typography-2d492e1-font-family ), Sans-serif;font-size:var( --e-global-typography-2d492e1-font-size );font-weight:var( --e-global-typography-2d492e1-font-weight );line-height:var( --e-global-typography-2d492e1-line-height );letter-spacing:var( --e-global-typography-2d492e1-letter-spacing );}.elementor-kit-6 h4{font-family:var( --e-global-typography-ce209b3-font-family ), Sans-serif;font-size:var( --e-global-typography-ce209b3-font-size );font-weight:var( --e-global-typography-ce209b3-font-weight );line-height:var( --e-global-typography-ce209b3-line-height );letter-spacing:var( --e-global-typography-ce209b3-letter-spacing );}.elementor-kit-6 h5{font-family:var( --e-global-typography-3ffec9b-font-family ), Sans-serif;font-size:var( --e-global-typography-3ffec9b-font-size );font-weight:var( --e-global-typography-3ffec9b-font-weight );line-height:var( --e-global-typography-3ffec9b-line-height );letter-spacing:var( --e-global-typography-3ffec9b-letter-spacing );}.elementor-kit-6 h6{font-family:var( --e-global-typography-1c1ea9d-font-family ), Sans-serif;font-size:var( --e-global-typography-1c1ea9d-font-size );font-weight:var( --e-global-typography-1c1ea9d-font-weight );line-height:var( --e-global-typography-1c1ea9d-line-height );letter-spacing:var( --e-global-typography-1c1ea9d-letter-spacing );}.elementor-kit-6 img{border-radius:10px 10px 10px 10px;}.elementor-widget:not(:last-child){margin-block-end:25px;}.elementor-element{--widgets-spacing:25px 25px;--widgets-spacing-row:25px;--widgets-spacing-column:25px;}{}h1.entry-title{display:var(--page-title-display);}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1400px){.elementor-kit-6{--e-global-typography-text-font-size:18px;--e-global-typography-primary-font-size:58px;--e-global-typography-secondary-font-size:48px;--e-global-typography-22b8c7c-font-size:40px;--e-global-typography-0d98b9c-font-size:32px;--e-global-typography-332a804-font-size:16px;--e-global-typography-332a804-line-height:20px;--e-global-typography-1816a4d-font-size:16px;--e-global-typography-1816a4d-line-height:20px;--e-global-typography-48d48ec-font-size:16px;--e-global-typography-48d48ec-line-height:20px;--e-global-typography-83d93e6-font-size:16px;--e-global-typography-83d93e6-line-height:20px;font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-6 h1{font-size:var( --e-global-typography-5e8d553-font-size );line-height:var( --e-global-typography-5e8d553-line-height );letter-spacing:var( --e-global-typography-5e8d553-letter-spacing );}.elementor-kit-6 h2{font-size:var( --e-global-typography-7c4153d-font-size );line-height:var( --e-global-typography-7c4153d-line-height );letter-spacing:var( --e-global-typography-7c4153d-letter-spacing );}.elementor-kit-6 h3{font-size:var( --e-global-typography-2d492e1-font-size );line-height:var( --e-global-typography-2d492e1-line-height );letter-spacing:var( --e-global-typography-2d492e1-letter-spacing );}.elementor-kit-6 h4{font-size:var( --e-global-typography-ce209b3-font-size );line-height:var( --e-global-typography-ce209b3-line-height );letter-spacing:var( --e-global-typography-ce209b3-letter-spacing );}.elementor-kit-6 h5{font-size:var( --e-global-typography-3ffec9b-font-size );line-height:var( --e-global-typography-3ffec9b-line-height );letter-spacing:var( --e-global-typography-3ffec9b-letter-spacing );}.elementor-kit-6 h6{font-size:var( --e-global-typography-1c1ea9d-font-size );line-height:var( --e-global-typography-1c1ea9d-line-height );letter-spacing:var( --e-global-typography-1c1ea9d-letter-spacing );}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-size:var( --e-global-typography-48d48ec-font-size );line-height:var( --e-global-typography-48d48ec-line-height );}}@media(max-width:1200px){.elementor-kit-6{--e-global-typography-text-font-size:18px;--e-global-typography-primary-font-size:48px;--e-global-typography-secondary-font-size:40px;--e-global-typography-22b8c7c-font-size:34px;--e-global-typography-0d98b9c-font-size:28px;--e-global-typography-5e8d553-font-size:80px;--e-global-typography-7c4153d-font-size:40px;--e-global-typography-2d492e1-font-size:34px;--e-global-typography-ce209b3-font-size:30px;--e-global-typography-3ffec9b-font-size:26px;--e-global-typography-1c1ea9d-font-size:20px;}}@media(max-width:991px){.elementor-kit-6{--e-global-typography-text-font-size:18px;--e-global-typography-primary-font-size:44px;--e-global-typography-secondary-font-size:34px;--e-global-typography-22b8c7c-font-size:28px;--e-global-typography-0d98b9c-font-size:22px;font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-6 h1{font-size:var( --e-global-typography-5e8d553-font-size );line-height:var( --e-global-typography-5e8d553-line-height );letter-spacing:var( --e-global-typography-5e8d553-letter-spacing );}.elementor-kit-6 h2{font-size:var( --e-global-typography-7c4153d-font-size );line-height:var( --e-global-typography-7c4153d-line-height );letter-spacing:var( --e-global-typography-7c4153d-letter-spacing );}.elementor-kit-6 h3{font-size:var( --e-global-typography-2d492e1-font-size );line-height:var( --e-global-typography-2d492e1-line-height );letter-spacing:var( --e-global-typography-2d492e1-letter-spacing );}.elementor-kit-6 h4{font-size:var( --e-global-typography-ce209b3-font-size );line-height:var( --e-global-typography-ce209b3-line-height );letter-spacing:var( --e-global-typography-ce209b3-letter-spacing );}.elementor-kit-6 h5{font-size:var( --e-global-typography-3ffec9b-font-size );line-height:var( --e-global-typography-3ffec9b-line-height );letter-spacing:var( --e-global-typography-3ffec9b-letter-spacing );}.elementor-kit-6 h6{font-size:var( --e-global-typography-1c1ea9d-font-size );line-height:var( --e-global-typography-1c1ea9d-line-height );letter-spacing:var( --e-global-typography-1c1ea9d-letter-spacing );}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-size:var( --e-global-typography-48d48ec-font-size );line-height:var( --e-global-typography-48d48ec-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-6{--e-global-typography-text-font-size:18px;--e-global-typography-primary-font-size:44px;--e-global-typography-secondary-font-size:34px;--e-global-typography-22b8c7c-font-size:24px;--e-global-typography-0d98b9c-font-size:20px;--e-global-typography-5e8d553-font-size:50px;--e-global-typography-7c4153d-font-size:30px;--e-global-typography-2d492e1-font-size:27px;--e-global-typography-ce209b3-font-size:24px;--e-global-typography-3ffec9b-font-size:21px;--e-global-typography-1c1ea9d-font-size:18px;font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-6 h1{font-size:var( --e-global-typography-5e8d553-font-size );line-height:var( --e-global-typography-5e8d553-line-height );letter-spacing:var( --e-global-typography-5e8d553-letter-spacing );}.elementor-kit-6 h2{font-size:var( --e-global-typography-7c4153d-font-size );line-height:var( --e-global-typography-7c4153d-line-height );letter-spacing:var( --e-global-typography-7c4153d-letter-spacing );}.elementor-kit-6 h3{font-size:var( --e-global-typography-2d492e1-font-size );line-height:var( --e-global-typography-2d492e1-line-height );letter-spacing:var( --e-global-typography-2d492e1-letter-spacing );}.elementor-kit-6 h4{font-size:var( --e-global-typography-ce209b3-font-size );line-height:var( --e-global-typography-ce209b3-line-height );letter-spacing:var( --e-global-typography-ce209b3-letter-spacing );}.elementor-kit-6 h5{font-size:var( --e-global-typography-3ffec9b-font-size );line-height:var( --e-global-typography-3ffec9b-line-height );letter-spacing:var( --e-global-typography-3ffec9b-letter-spacing );}.elementor-kit-6 h6{font-size:var( --e-global-typography-1c1ea9d-font-size );line-height:var( --e-global-typography-1c1ea9d-line-height );letter-spacing:var( --e-global-typography-1c1ea9d-letter-spacing );}.elementor-kit-6 button,.elementor-kit-6 input[type="button"],.elementor-kit-6 input[type="submit"],.elementor-kit-6 .elementor-button{font-size:var( --e-global-typography-48d48ec-font-size );line-height:var( --e-global-typography-48d48ec-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//*fix flat picker z-index vs off canvas nav*/
.elementor-widget-off-canvas {
    z-index:99998;
}



.green-bg {
    background-color: var(--e-global-color-353d728) !important;
}
.blue-bg {
    background-color: var(--e-global-color-primary) !important;
}
.activity-filter-wrapper {
    display:flex;
    gap:20px;
}
.date-range-form {
    display: flex;
    gap: 20px;
}

.e-loop-item .draft-post {
    background-color:#e0e0e0 !important;
}

.show-mobile.mma-border-top > a {
    border-top:1px solid var(--e-global-color-primary);
}
@media (min-width: 992px) {
    .show-mobile,
    .lang-item.menu-item {
        display:none !important;
    }
}

@media (max-width: 991px) {
    .elementor-sticky--effects #logo img {
        max-width: 140px;
    }
}


/*fix cookie button*/
.cmplz-btn.cmplz-manage-consent {
    display:none;
}

/*fix events tiles links*/
body .elementor-widget-theme-post-content a:not(.elementor-button) {
    text-decoration:none;
}

/*fix date control*/
body .flatpickr-current-month{
    display: flex;
    justify-content: space-between;
}

/*format date to and from in sidebar of event detail*/
.sidebar-format {
    font-size:18px;
}

.list-format {
    font-size:16px;
}

.hero-format {
    font-size:24px;
    font-weight:bold;
}

/*news taxonomy filter*/

ul.filter-taxonomy {
 list-style-type:none;  
 padding:0;

}

.active-filter.mma-term-filter-button  {
    background-color: var(--e-global-color-90a3f0e);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.05);

 
}

.mma-term-filter-button {
    line-height:1em !important;
    display:inline;   
    list-style: none;
    margin-left: auto;
    margin-right: 20px;
    border-radius:5px;
    background:transparent;
    border-style: solid;
    border-width: 0;
    border-color: var(--e-global-color-primary);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.00);

    font-family: var(--e-global-typography-48d48ec-font-family), Sans-serif;
    font-size: var(--e-global-typography-48d48ec-font-size);
    font-weight: var(--e-global-typography-48d48ec-font-weight);
    line-height: var(--e-global-typography-48d48ec-line-height);
    padding: 11px 15px 11px 15px;
    display:inline-block;
}

.mma-term-filter-button a {
    white-space: nowrap;
}


/*MMA narrow container*/
@media screen and (min-width:992px) {
    .elementor-widget-text-editor.narrow-container {
        width:66%;
    }
}
/**/

/*MMA slider style fix - one item streteched*/
.slider-style .swiper-slide {   
    width: calc(33.33% - 20px);
}





@media screen and (max-width:991px) {
     .slider-style .swiper-slide {   width: calc(50% - 20px);
     }
}

@media screen and (max-width:767px) {
     .slider-style .swiper-slide {   
         width: 100%;
     }
}



/*podujatie filter blur*/
.blurred-area::before {
    filter:blur(8px);
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;    
}

/*fix which correct creating scroll when fragment is out of viewport - only in single page templale*/
/*mobile dropdown menu fix*/
 .elementor-2768 .elementor-sticky--effects .elementor-element.elementor-element-c009c39 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin-top:10px !important;
}


/*sliders fixes*/
.slider-style .swiper-slide { height: auto; align-content: center; 
    
}
.slider-style .swiper { 
   padding: 40px 38px 40px;
   margin:-40px -38px -40px; 
}

/*MMA */
/*project slider with 5item and smaller gaps*/
.slider-style-extend .swiper { 
   padding: 40px 20px 0;
   margin:-40px -20px 0px; 
}


.slider-style .elementor-swiper-button-prev {
    top: calc(100% - 20px) !important;
    left: 0  !important;
}

.slider-style .elementor-swiper-button-next {
    top: calc(100% - 20px)  !important;
    right: 0  !important;
}
/**/
/*project tile*/

a[date-from="no"] .flat-in-mobile {
  /*background: linear-gradient(rgba(0,0,0,0.0), var(--e-global-color-d1efef5)) !important;*/
  background:transparent !important;
}

a[date-from="no"] img {
  /*filter: grayscale(1);*/
  display:none;
  
  
}

a[date-from="no"]  { 
    text-decoration:none !important;
   
}

a[date-from="no"]  h3 {
 
color: var(--e-global-color-primary) !important;

}
a[date-from="no"]::after  {
    content:"";
    background-color:var(--e-global-color-875a084) !important;
    background: url(https://www.trencin2026.eu/wp-content/uploads/2024/10/prirpavujeme-filter-e1738240432483.jpg);
    width: 100%;
    background-size: cover;
    height: 100%;
    z-index: 0;
    display: block;
    position: absolute;
    inset: 0;
    border-radius: 10px;
    background-position: center;
}

/*project garant image*/
.elementor .project_garant_image {
    border-radius:100px;
    width:200px;
    height:200px;
    object-fit: cover;
}
body.dark-contrast a[date-from="no"].opposite-contrast::after  {
    background-color:#C9C9C9 !important;
}
body.light-contrast a[date-from="no"].opposite-contrast::after  {
    background-color:#333333 !important;
}
@media screen and (max-width:767px) {
    .elementor .project_garant_image {
        border-radius:75px;
        width:150px;
        height:150px;
    }
}

/*hide event detail section and label if needed*/
body.no-location .event-details-location,
body.no-language .event-details-language,
body.no-accessibility .event-details-accessibility,
body.no-organisator .event-details-organisator {
    display:none;
}
body.no-location.no-language.no-accessibility.no-organisator .event-details-wrapper,
body.no-location.no-language.no-accessibility.no-organisator .event-details-title {
    display:none;
}


/*hide gallery label if no gallery in event detail*/
body.no-event-gallery .event-gallery-title {
    display:none;
}
/*image as bg performance fix*/
.image-as-bg {
    position:absolute;
    width:100%;
    inset:0;
    
}
.image-as-bg img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius:10px;
}
/**/

/*Contrast fixes & overrides*/
/*dobro badge*/
.dobro-badge .white {
    fill:#FFFFFF;
}
.dobro-badge .pink{
    fill:#F08FF2;
}
.dobro-badge .dark-green {
    fill:#005545;
}
body.light-contrast .dobro-badge .white {
    fill:white;
}
body.light-contrast .dobro-badge .pink{
    fill:white;
}
body.light-contrast .dobro-badge .dark-green {
    fill:black;
}

body.dark-contrast .dobro-badge .white {
    fill:black;
}
body.dark-contrast .dobro-badge .pink{
    fill:black;
}
body.dark-contrast .dobro-badge .dark-green {
    fill:white;
}



/*event hero section bg*/
body.light-contrast .event-hero-section .elementor-motion-effects-layer {
    background-color:black !important;
}
body.dark-contrast .event-hero-section .elementor-motion-effects-layer{
    background-color:white !important;
}
/*blured bg image in events detail*/
body.light-contrast .blurred-area:before,
body.dark-contrast .blurred-area:before {
    filter:blur(8px) grayscale(1) !important;
}
/*megamenu2*/
body.dark-contrast .e-n-tab-title[aria-selected="false"]:not( :hover ) {
    color: white !important;
    background:black !important;    
}
body.light-contrast .e-n-tab-title[aria-selected="false"]:not( :hover ) {

    color: black !important;
    background:white !important;
}
/*camvas and iframe like google map*/
body.light-contrast canvas,
body.dark-contrast canvas, 
body.light-contrast iframe,
body.dark-contrast iframe {
    filter:grayscale(1);
}
/*video in projects*/
body.light-contrast .overlay-video,
body.dark-contrast .overlay-video 
{
    background-color:#afafaf !important;
}
 

body.light-contrast .project-title h1,
body.dark-contrast .project-title h1 {
    color: black !important;
}
/**/


/*projects tiles in streams*/
body.dark-contrast .news-image, 
body.light-contrast .news-image 
{
    filter:grayscale(1);
}


/*loop arrows*/
body.dark-contrast .elementor-swiper-button  {
    --e-global-color-875a084: #ffffff;
    --arrow-normal-color: #000000;
}

body.light-contrast .elementor-swiper-button  {
    --e-global-color-875a084: #000000;
    --arrow-normal-color: #ffffff;
}
/*every image*/
body.dark-contrast img, 
body.light-contrast img {
    filter:grayscale(1) brightness(1.0) !important;
}

/*filter form styles*/
/*filter form checkboxes*/
#filtered-terms-form input[type=checkbox] {
    appearance: none;
    -webkit-appearance: none; /* For Safari */
    -moz-appearance: none; /* For Firefox */
    width:18px;
    height:18px;
    border: 1px solid var(--e-global-color-primary); /* Blue border */
    border-radius: 3px; /* 3px radius for rounded corners */
    cursor: pointer;
    outline: none;
}

/* Checkbox checked state */
#filtered-terms-form input[type=checkbox]:checked {
    background-color: var(--e-global-color-primary); /* Blue background when checked */
    border-color: var(--e-global-color-primary); /* Keep the blue border */
}

/* Optional: add a checkmark for checked boxes */
#filtered-terms-form input[type=checkbox]:checked::before {
    /*content: "\2713";*/
    /*display: block;
    text-align: center;
    color: var(--e-global-color-90a3f0e);    
    font-size: 18px;
    position:absolute;
    top:-3px;*/
    content: " ";
    background-image: url('data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 40 40%22%3E%3Cpath stroke-width=%226%22 stroke=%22white%22 fill=%22none%22 d=%22M14.1 27.2l7.1 7.2 16.7-16.8%22/%3E%3C/svg%3E');
    display: block;
    width: 20px;
    height: 18px;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 12px);
    left: -3px;
}

#filtered-terms-form h3 {
    font: bold 24px/32px Trencin2026;
    margin: 20px 0 5px ;
}

#filtered-terms-form label {
    font: normal 18px/26px Trencin2026;
    padding-left:28px;
}
#filtered-terms-form input[type=checkbox] {
    width:18px;
    height:18px;
    line-height: 26px;
    margin-right:10px;
    position:relative;
    top:2px;
    border-color: var(--e-global-color-primary);
    margin-left:-28px;
    
}

/*IG fixes*/
.inavii-image-skeleton-init,
.inavii-grid__item.grid-item {
   transform: translateY(0) !important;
}

body.home .elementor-element .elementor-widget-container .inavii-grid .inavii-grid__hide-mobile {
    display:block !important;
}

/*mega menu positioning*/
/* Default styles for the projects-mega-menu */
.projects-mega-menu {
    position: absolute;
    left: 0;
    width:100%;
}
/* 1. Admin Bar Present & Scrolled */
body.admin-bar .elementor-sticky--effects .projects-mega-menu {
    top: 100px !important; /* 32px admin bar + 68px main nav */
}
/* 2. Admin Bar Present & Not Scrolled */
body.admin-bar .projects-mega-menu {
    top: 138px !important; /* 32px admin bar + 106px main nav */
}

/* 3. No Admin Bar & Scrolled */
body:not(.admin-bar) .elementor-sticky--effects .projects-mega-menu {
    top: 68px !important; /* Main nav with scroll */
}

/* 4. No Admin Bar & Not Scrolled */
body:not(.admin-bar) .projects-mega-menu {
    top: 106px !important; /* Main nav without scroll */
}

/*mega menu2 positioning*/
/* Default styles for the projects-mega-menu */
.projects-mega-menu2 {
    position: absolute;
    left: 0;
    width:100%;
}
/* 1. Admin Bar Present & Scrolled */
body.admin-bar .elementor-sticky--effects .projects-mega-menu2 {
    top: 100px !important; /* 32px admin bar + 68px main nav */
}
/* 2. Admin Bar Present & Not Scrolled */
body.admin-bar .projects-mega-menu2 {
    top: 138px !important; /* 32px admin bar + 106px main nav */
}

/* 3. No Admin Bar & Scrolled */
body:not(.admin-bar) .elementor-sticky--effects .projects-mega-menu2 {
    top: 68px !important; /* Main nav with scroll */
}

/* 4. No Admin Bar & Not Scrolled */
body:not(.admin-bar) .projects-mega-menu2 {
    top: 106px !important; /* Main nav without scroll */
}


.elementor-nav-menu--dropdown > ul {
    height: calc(100vh - 87px);
}

.elementor-nav-menu .sub-arrow .e-font-icon-svg {
    fill:var(--e-global-color-primary);
}

.elementor-nav-menu .highlighted .sub-arrow .e-font-icon-svg {
    fill:var(--e-global-color-90a3f0e);
}


/*change in content margin for p elements*/

.page p {
  margin-bottom:10px;  
}

/*current page number style*/
.page-numbers.current {
    font-size: 150%;
}

/*image during scaling will change z-index and rounded corners*/
.img-zindex-to-scale:hover {
    z-index:1;
}
.img-zindex-to-scale:hover img {
   
    transition:all 0.5s ease-in-out;
    border-radius:10px;
}

/*location styles*/
.location-taxonomy-container.v-interieri .v-interieri:before,
.location-taxonomy-container.v-exterieri .v-exterieri:before {
    content: " ";
    background-image: url('data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 40 40%22%3E%3Cpath stroke-width=%226%22 stroke=%22white%22 fill=%22none%22 d=%22M14.1 27.2l7.1 7.2 16.7-16.8%22/%3E%3C/svg%3E');
    display: block;
    width: 20px;
    height: 15px;
    background-repeat: no-repeat;
    /*position: absolute;*/
    display: inline-block;
    /*top: calc(50% - 12px);
    left: 8px;*/
}

.location-taxonomy-container.v-interieri .v-interieri,
.location-taxonomy-container.v-exterieri .v-exterieri {
    background-color:#1635d6;
    color:white;
}

/*fix: menu toggle button*/
.e-n-menu-toggle:hover,
.e-n-menu-toggle:focus,
.e-n-menu-toggle  {
    border:0 !important;
    border-radius:5px;
    background:white;
}


/*animation button*/
.animate-button:hover svg {
    animation: jump-twice 0.6s ease-in-out 1;
}


@keyframes jump-twice {
    0% {
        transform: rotate(0);
    }
    20% {
        transform: rotate(180deg);
    }
    40% {
        transform: rotate(0);
    }
    50% {
        transform: rotate(-45deg);
    }
    60% {
        transform: rotate(0);
    }
    80% {
        transform: rotate(20deg);
    }
    99% {
        transform: rotate(-2deg);
    }
    100% {
        transform: rotate(0);
    }
}



/*etr* icon*/
#etr-icon svg path  {
    fill: #333333;
}

/*button check icon if in active state*/
body.page-id-31149 .mma-button-toggle:nth-child(2) a,
body.page-id-31751 .mma-button-toggle:nth-child(1) a,
body.page-id-7615 .mma-button-toggle:nth-child(3) a,
body.page-id-11494 .mma-button-toggle:nth-child(2) a,
body.page-id-16980 .mma-button-toggle:nth-child(3) a,
body.page-id-264 .mma-button-toggle:nth-child(4) a
{
    background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-90a3f0e) !important;
}
body.page-id-31149 .mma-button-toggle:nth-child(2) svg,
body.page-id-31751 .mma-button-toggle:nth-child(1) svg,
body.page-id-7615 .mma-button-toggle:nth-child(3) svg,
body.page-id-11494 .mma-button-toggle:nth-child(2) svg,
body.page-id-16980 .mma-button-toggle:nth-child(3) svg,
body.page-id-264 .mma-button-toggle:nth-child(4) svg 
{
    fill: var(--e-global-color-90a3f0e);
}

.mma-button a {
    box-shadow:0 3px 10px rgba(0,0,0,0.10);
    transition:all 0.2s ease-in-out;
}

.mma-button:hover a {
    box-shadow:0 5px 14px rgba(0,0,0,0.20);
}

.mma-button--active .elementor-button-icon,
.mma-button .elementor-button-icon {
    line-height:15px !important;
}

/*body.page-id-4169 .mma-button-toggle:first-child a:before,
body.page-id-11286 .mma-button-toggle:first-child a:before,
body.page-id-11494 .mma-button-toggle:nth-child(2) a:before,
body.page-id-7615 .mma-button-toggle:nth-child(2) a:before
{
    content: " ";
    background-image: url('data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 40 40%22%3E%3Cpath stroke-width=%226%22 stroke=%22white%22 fill=%22none%22 d=%22M14.1 27.2l7.1 7.2 16.7-16.8%22/%3E%3C/svg%3E');
    display: block;
    width: 20px;
    height: 15px;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 12px);
    left: 8px;
}*/
/*body.page-id-4169.dark-contrast .mma-button-toggle:first-child a:before,
body.page-id-11286.dark-contrast .mma-button-toggle:first-child a:before,
body.page-id-11494.dark-contrast .mma-button-toggle:nth-child(2) a:before, 
body.page-id-7615.dark-contrast .mma-button-toggle:nth-child(2) a:before  {
    background-image: url('data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 40 40%22%3E%3Cpath stroke-width=%226%22 stroke=%22black%22 fill=%22none%22 d=%22M14.1 27.2l7.1 7.2 16.7-16.8%22/%3E%3C/svg%3E');
}*/
/*
body.page-id-4169.dark-contrast .mma-button-toggle:first-child svg path,
body.page-id-11286.dark-contrast .mma-button-toggle:first-child svg path,
body.page-id-11494.dark-contrast .mma-button-toggle:nth-child(2) svg path, 
body.page-id-7615.dark-contrast .mma-button-toggle:nth-child(2) svg path {
    fill:white !important;
}*/



/*hover image floating effect*/
.hover-image {
    position: absolute;
    display: none;
    pointer-events: none; 

    /*when remake to circle*/
    text-align:right;
}


@media screen and (max-width: 768px) {
    .hover-image  {
        opacity:0 !important;
    }
}

.hover-image img {
    width:auto;
    height:150px;
    object-fit:cover;
    object-position: center center;
}


.mma-accessibility-icon--wrapper.with-text {
    display:flex;
    align-items: center;
    margin-bottom:12px;
    /*border-bottom:1px solid #1635D6;*/
   /* padding-bottom:12px;*/
}

.mma-accessibility-icon--wrapper.with-text .mma-accessibility-icon--tiles {
    flex-grow: 0;
    flex-shrink: 0;
    margin-right:10px;

}

.mma-accessibility-icon--tiles img {
    width: 20px !important;
    height:30px;
}

.mma-accessibility-icon--tiles:last-child img {
    margin-right:0;
}

.mma-accessibility-icon--tiles {
    border: 1px solid var(--e-global-color-primary);
    margin-left: 2px;
    background-color:white;
    border-radius: 20px !important;
    width: 34px !important;
    height: 34px !important;
    display: flex;
    justify-content: center;
    align-items: center;

}




.mma-arrow {
    font-family: "Trencin Headline";
    font-weight:normal;
    font-size:1.6em;
    transition:all 0.2s ease-in-out;
    opacity:1;
    padding-left:5px;
    position:relative;
    top:2px;
    display:inline-block;
    
}
.animate-button:hover .mma-arrow {
    animation: jump-twice 0.6s ease-in-out 1;
}


.accesibility-icon-wrapper img {
    filter:brightness(0);
}

.accesibility-icon-wrapper img:hover {
    filter:none;
}

.clamp-3 a {
     display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp-2 a {
     display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp-1 a {
     display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*content carousel buttons*/
.swiper .elementor-swiper-button {
    background-color: var(--e-global-color-875a084);
    padding:10px;
    border-radius:5px;
     transition:all 0.25s ease-in-out;
}
.swiper .elementor-swiper-button:hover {
    background-color: var(--e-global-color-primary);
}
.swiper .elementor-swiper-button:hover svg {
   
    color: var(--e-global-color-90a3f0e) !important;
    fill: var(--e-global-color-90a3f0e)  !important;
     transition:all 0.25s ease-in-out;
}
.dialog-message .swiper .elementor-swiper-button {
    background-color:transparent !important;
    padding:0 !important;
}
/**/

/*content image carousel - enabling overflowing main container*/
.swiper {
    /*overflow: visible !important;*/
}

/**/

/*cutting breadcrumbs*/
#breadcrumbs {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    }


/***/




/**/
#top-nav {
    margin-top:0;
    transition:all 0.5s ease-in-out;
}
.elementor-sticky--effects #top-nav {
    margin-top:-100px;
}

.elementor-sticky--effects #main-nav {
    margin-top:0 !important;
    transition: all 0.5s ease-in-out;
}

.elementor-sticky--effects #main-nav > div {
    margin-top:0 !important;
}

.elementor-sticky--effects #logo > div {
    margin-top:0;
}

#logo {
    fill: var(--e-global-color-primary);
}

#logo > div {
    transition:all 0.5s ease-in-out;
}


.elementor-sticky--effects #logo img {
    margin-top:0 !important;
    width:160px;
    transition: all 0.5s ease-in-out;
}

body.light-contrast #logo img {
    filter:brightness(0) !important;
}

body.dark-contrast #logo img {
    filter:brightness(0) invert(1) !important;
}

#logo img {
   width:128px;
}

#main-nav {
      transition: all 0.5s ease-in-out;
}

@media screen and (min-width: 1141px) {
    #header-wrapper.elementor-sticky--effects > div {
        padding-top:10px;
        padding-bottom:10px;
    }
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Trencin2026';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://www.trencin2026.eu/wp-content/uploads/2024/08/Trencin2026-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Trencin2026';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://www.trencin2026.eu/wp-content/uploads/2024/08/Trencin2026-Bold.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Trencin Headline';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://www.trencin2026.eu/wp-content/uploads/2024/08/TrencinHeadline-Default.ttf') format('truetype');
}
/* End Custom Fonts CSS */